/*Global Styles */
h1, h2, h3, h4, h5, h6, nav, blockquote{
	font-family: 'Roboto Slab', serif;
	color: #565656;
}
p{
	font-family: 'Open Sans', sans-serif;
	color: #565656;
	font-weight: 300;
}
a:link, a:visited, a:hover, a:active{
	color: #1EAEDB;
}
h1{
	font-size: 3.5em;
}
h2{
	font-size: 2.5em;
}
h3{
	font-size: 1.5em;
}
h4{
	font-size: 1em;
}
blockquote{
	position: relative;
	font-size: 1.5em;
	font-style: italic;
	font-weight: 100;
	text-align: center;
}
strong{
	font-style: italic;
	font-weight: 400;
}
nav{
	background: #fff;
	border-bottom: solid 1px #e9e9e9;
}
.top-header{
	margin-top: 55px;
	padding-top: 10rem;
	padding-bottom: 10rem;
	background-image: url('images/header-background-greyscale.jpg');
	background-size: 100%;
	background-attachment: fixed;
	background-attachment: cover;
	-webkit-box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);
    box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);
}
.top-header h1, .top-header p{
	color: #fff;
}
#sportsbet{
	margin-top: 0px;
	background-image: url('images/sportsbet-background-light-blue.jpg');
	background-attachment: fixed;
	background-attachment: cover;
	background-size: 100%;
		-webkit-box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);
    box-shadow: inset 1px 6px 94px 0px rgba(0,0,0,0.35);

}
#flight-centre{
	background-image: url('images/airplane-background-small.jpg');
	background-attachment: fixed;
    background-size: 100%;
}
#travel-associates{
	background-image: url('images/travel-associates.jpg');
	background-attachment: fixed;
    background-size: 100%;
}


.navbar-light .navbar-nav .nav-link.active{
	color: #40df9a;
}
.img-responsive{
	margin-bottom: 2rem;
}
.introduction{
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.header{
	background-color: #000;
	padding-top: 4rem;
    padding-bottom: 4rem;
    margin-bottom: 3rem;
}

.header h1{
		color: #fff;
}
.footer{
	background-color: #e9e9e9;
	margin-top: 2rem;
	padding-top: 4rem;
	padding-bottom: 3rem;
}
.project-header{
	background-color: #e9e9e9;
	padding-top: 4rem;
    padding-bottom: 4rem;
    margin-bottom: 3rem;
    margin-top: 3rem;
}
.project-header h2, .project-header p{
	color: #fff;
}
.light-text{
	font-weight: 100;
}